Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 16:29:47 +0000

Hi Reena kumari,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Dear Customer Service Team,<div dir="auto"><br></div>
<div dir="auto">I also recieved a call today at 15:08 from a  representative of Splash informing me delivery will be sent today. Again, no delivery! What is going on? I've never experienced a service like this before. </div>
<div dir="auto"><br></div>
<div dir="auto">James. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Feb 2023, 12:19 James Brown, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Customer Service,<div dir="auto"><br></div>
<div dir="auto">Am I recieving this order or not??? Its now been 3/4 days. This was a 1st time order with Splash and I can say with confidence, it certainly isn't a good experience.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">James. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 15 Feb 2023, 16:26 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi James,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Splash Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5714771